Thank you.

I've installed it already from incoming.

2015-08-28 21:13 GMT+02:00 Diane Trout <di...@ghic.org>:
> version: 1.6-1
>
> Hello,
>
> Upstream dropped the kdepim dependency in 1.6. At some point they're planning
> on using kpeople to replace it. Check /usr/share/doc/konversation/changelog.gz
> for more details.
>
> Diane

_______________________________________________
pkg-kde-extras mailing list
pkg-kde-extras@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-kde-extras

Reply via email to